Subject: Ticket Assigned - E Bill
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 10:42:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  E Bill Hi Team,

Please help me out with this
We bought some dresses on December 20,2020
We bought to gift it to someone.We find out today that size doesn’t fit
I actually lost my bill somewhere but I remember the date of purchase and
the items bought .Also we have the product Barcode .With that can we find
Ebill Can you please help me out .Can I exchange my item and do a
repurchase

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2066152